   /*Site Map*/
   .static-breadcrumbs{
    margin: 50px 0px;
}
h3.sitemap-title {
    font-size: 2.125em;
    line-height: 1.41176em;
    font-weight: 500;
    margin-top: 20px;
    margin-bottom: 22px;
    /* border-bottom: 2px solid #efefef; */

}
.site-list ul{
    margin-left: 0;
}
.sitemap ul>li>a:before {
    content: "";
    position: absolute;
    /* left: -52px; */
    left: -43px;
    top: 50%;
    margin-top: -1px;
    height: 1px;
    width: 43px;
    background:  #888;
    text-decoration:none;
}
.sitemap ul>.menu-box>a:before {
    content: "";
    position: absolute;
    /* left: -52px; */
    left: -43px;
    top: 50%;
    margin-top: -1px;
    height: 1px;
    width: 43px;
    background:  #888;
    text-decoration:none;
}

.sitemap ul>li>a {
    display: inline-block;
    max-width: 500px;
    padding: 4px 10px;
    /* color: #888; */
    text-decoration: none;
    text-overflow: ellipsis;
    margin: 10px 0;
    position: relative;
    border-radius: 3px;
    display: inline-flex;
}
li{
    list-style: none;
}
a.site-home{
    color: #888;
    background: #fff;
    /* box-shadow: 2px 2px 4px 2px rgb(0 0 0 / 50%); */
    border-radius: 5px;
    font-weight: 600;
    background: #e1e1e1;
    border: 1px solid #999;
}

.site-menu {
    color: #fff;
    border-radius: 5px;
    background: #ff6728;
    font-weight: 500;
}
a.site-category{
    color: #fff;
    background-color: #202020;
    /* box-shadow: 2px 2px 4px 2px rgb(0 0 0 / 50%); */
    border-radius: 5px;
    font-weight: 400;
}
a.site-category:hover,
a.site-category:focus{
    color: #fff;
}
a.site-subcat{
    color: #555;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    border-radius: 5px;
    border: 1px solid #e1e1e1;
}
.sitemap ul > li {
    border-left: solid  #888 1px;
    padding-left: 42px;
    margin-left: 32px;
    margin-top: -9px;
    font-size: 14px;
}

@media only screen and (max-width: 768px){
    .static-breadcrumbs{
    margin: 20px 10px;
    }
    h3.sitemap-title {
    /* font-size: 2.125em; */
    line-height: 1.41em;
    font-weight: 500;
    margin-top: 20px;
    margin-bottom: 10px;
    /* border-bottom: 2px solid #efefef; */

    }
    .sitemap ul>li>a:before {
    content: "";
    position: absolute;
    left: -25px;
    top: 49%;
    margin-top: -1px;
    height: 2px;
    width: 22px;
    background: #E4E7ED;
    text-decoration: none;
    }
    .sitemap ul>.menu-box>a:before {
        content: "";
        position: absolute;
        /* left: -52px; */
        left: -22px;
        top: 50%;
        margin-top: -1px;
        height: 2px;
        width: 22px;
        background:  #E4E7ED;
        text-decoration:none;
    }
    .sitemap ul > li {
        border-left: solid #E4E7ED 2px;
        /* padding-left: 42px; */
        padding-left: 20px;
        margin-left: 15px;
        margin-top: -4px;
    }
    .site-home{
    font-size: 12px;
    }
    .site-menu{
    font-size: 12px;
    }
    .site-category{
    font-size: 12px;
    }
    .site-subcat{
    font-size: 12px;
    }
}